/* generic css */
body { 
    font:normal 12px Arial, Verdana, sans-serif;
    color:#000; 
    background:#fff; 
    padding:0;
    margin:0;
} 
h1  { 
    font-size:14px;
    font-weight:bold; 
    padding:0; 
    margin:10px 0 0 0; 
} 
h2  { 
    font: Century Gothic, Arial, Verdana, sans-serif;
	font-size:16px;
    font-weight:bold; 
    padding:0; 
    margin:10px 0 0 0; 
} 
h3  { 
    font: Arial, Verdana, sans-serif;
	font-size:14px;
    font-weight:bold; 
	background-color: #CCCCCC;
    padding:0; 
    margin:10px 0 0 0; 
} 

ul.tweet {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-style: normal;
text-decoration: none;
margin-bottom: 5pt;
list-style position: inside;
}

li.tweet {margin: .2em 0}

form, div, span, ul, ol, li { 
    padding:0; 
    margin:0; 
} 
img { 
    display:inline; 
    border:0; 
}

.noprint { 
    display:none; 
}

.redalert {
    color:#f00;
    font-weight:bold;
}

#subpage {
    width:772px; 
    margin:0;
    position:relative;
} 

/* end header area */

table.sessionbox {
	border-width: 1px;
	border-spacing: 1px;
	border-style: solid;
	border-color: gray;
	border-collapse: collapse;
	background-color: rgb(255, 245, 238);

}



/* footer */
#footer {
    clear:both;
    width:100%;
    border-top:2px solid #C2C2C2;
    padding-top:5px;
    margin-top:10px;
    background:#fff;
    color:#3D3D3D;
	font-face:Arial, Verdana, sans-serif;
	font-size: 12px;
}

.footersmall {
    width:100%;
    border-top:2px solid #C2C2C2;
	white-space:nowrap;
    padding-top:5px;
    margin-top:10px;
    background:#fff;
    color:#3D3D3D;
	font-face:Arial, Verdana, sans-serif;
	font-size: 12px;
}

@media print {
    #footer {display:none;}
}

#footer a, #footer a:link, #footer a:visited {
    color:#3D3D3D;
    font-size:12px;
    text-decoration:none;
    padding:0 10px;
}

.sideleft {
    float:left;
    width:50%;
    text-align:left;
}
.sideright {
    float:right;
    width:50%;
    text-align:right;
}
A.green{  
color: #009900;
}
A.green:visited{  
color: #009900;
}
A.blue{  
color: #0083AB;
}
A.blue:visited{  
color: #0083AB;
}
A.yellow{  
color: #CCCC00;
}
A.yellow:visited{  
color: #CCCC00;
}
A.orange{  
color: #DF733A;
}
A.orange:visited{  
color: #DF733A;
}
A.red{  
color: #CC0000;
}
A.red:visited{  
color: #CC0000;
}
A.black{  
color: #000000;
}
A.black:visited{  
color: #000000;
}
.greenbknd{
background-color:#009900;
}
.bluebknd{  
background-color: #0083AB;
}
.yellowbknd{  
background-color: #CCCC00;
}
.orangebknd{  
background-color: #DF733A;
}
.redbknd{  
background-color: #CC0000;
}
.blackbknd{  
background-color: #000000;
}
.purplebknd{  
background-color: #7903fe;
}
.green{  
color: #009900;
}
.blue{  
color: #0083AB;
}

.yellow{  
color: #CCCC00;
}
.orange{  
color: #DF733A;
}

.red{  
color: #CC0000;
}

.black{  
color: #000000;
}
.bodytext {  
font-family: verdana, helvetica, arial;  
font-weight: none;  
font-size: 10pt;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
padding-top: 10px;
}

ul {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-style: normal;
text-decoration: none;
margin-left: 5pt;
margin-bottom: 5pt;
list-style position: inside;
}
ul.tiny{
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 10px;
margin-left:20px; 
margin-right:0px;
}

.wedge{
	background-image:
url('http://fsaconferences.ed.gov/images/cornerwedge.jpg');
background-repeat: no-repeat;
background-position: top left;
}


/* end footer */

